
/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 갤러리형태 이미지출력  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__85858_ {max-width: 1000px; margin:0 auto;}

.pm-slide_img__85858_ a {border:none; text-decoration:none;}
.pm-slide_img__85858_ a img {border:none;}
.pm-slide_img__85858_ .owl-item {z-index: 1;}
.pm-slide_img__85858_ .item {position:relative;}
.pm-slide_img__85858_ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:#7a7a7a; background:rgba(0,0,0,0.5);
}
.pm-slide_img__85858_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#ffffff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__85858_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__85858_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_img__85858_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#ffffff;}
.pm-slide_img__85858_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_img__85858_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_img__85858_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_img__85858_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_img__85858_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_img__85858_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_thum__85858_ {margin:-2px; padding-top:10px; background:#fff;}
.pm-slide_thum__85858_ a {border:none; text-decoration:none;}
.pm-slide_thum__85858_ a img {border:none;}
#owl_thum__85858_:after {content:''; display:block; clear:both;}
.pm-slide_thum__85858_ .item {
	padding:2px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.pm-slide_thum__85858_ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__85858_ .item a {display:block; opacity:0.5;}
.pm-slide_thum__85858_ .active a {opacity:1;}

.pm-slide_thum__85858_ .item {float:left; width:25%;}
@media (min-width:768px){
	.pm-slide_thum__85858_ .item {width:25%;}
}
@media (min-width:1024px){
	.pm-slide_thum__85858_ .item {width:14.285714285714%;}
}
@media \0screen{
	.pm-slide_thum__85858_ .item {width:14.285714285714%;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_86171_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_86171_ > div {}
.layout_86171_ > div:after {content:''; display:block; clear:both;}
.layout_86171_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_86171_ > div > .container_1 {width:50%;}
.layout_86171_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_86171_ > div > .container_1 { width:100%; }
	.layout_86171_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_86171_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86172_ {font-size:0;}
.title_86172_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_86172_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_86172_.style_top p {padding-top:10px;}
.title_86172_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_86172_.style_right p {padding-right:14px;}
.title_86172_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_86172_.style_bottom p {padding-bottom:12px;}
.title_86172_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_86172_.style_left p {padding-left:14px;}
.title_86172_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_86172_.style_circle1 p {padding-left:20px;}
.title_86172_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_86172_.style_circle2 p {padding-left:20px;}
.title_86172_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_86176_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_86176_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_86176_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_86176_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_86176_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_86176_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_86175_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_86175_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_86175_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_86175_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_86175_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_86175_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_86173_ {font-size:0;}
.title_86173_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_86173_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_86173_.style_top p {padding-top:10px;}
.title_86173_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_86173_.style_right p {padding-right:14px;}
.title_86173_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_86173_.style_bottom p {padding-bottom:12px;}
.title_86173_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_86173_.style_left p {padding-left:14px;}
.title_86173_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_86173_.style_circle1 p {padding-left:20px;}
.title_86173_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_86173_.style_circle2 p {padding-left:20px;}
.title_86173_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_86174_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_86174_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_86174_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_86174_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_86174_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_86174_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_86177_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_86177_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_86177_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_86177_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_86177_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_86177_ span {padding-right:.5em; font-size:1em;}
